Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/26912/?format=api
{ "ob_id": 26912, "uuid": "a6114f2319b34a58964dfa5305652fc6", "title": "IMPALA: Improving model processes for African climate", "abstract": "IMPALA (Improving Model Processes for African cLimAte) was a project funded under the NERC/DFID Programme, Future Climate for Africa (FCFA) (Grant Number: NE/M017265/1).\r\n\r\nIMPALAs goal was to deliver a step change in global model climate prediction for Africa on the 5-40 year timescale by delivering reductions in model systematic errors, resulting in reduced uncertainty in predictions of African climate and enabling improved assessment of the robustness of multi-model projections for the continent. IMPALAs key foci has been on continental convection and land-atmosphere coupling as fundamental drivers of local rainfall, and oceanic convection and aerosols as influencing global modes of variability and the teleconnection pathways by which they drive rainfall over various parts of the continent.\r\n\r\nAs part of its output, IMPALA has delivered ground-breaking, pan-Africa kilometre scale (4.4km grid spacing) convective permitting regional climate simulations for 10 historical years and 10 end of century years; these are known as CP4-Africa (Stratton et al, 2018). For direct comparison there are parallel runs at 25km with the convective parameterization switched on (P25). Data from these runs have, and continue to be, extensively analysed by FCFA scientists, but a subset of the most frequently used data is being made publically available by CEDA.\r\n\r\nGrant Ref: NE/M017265/1", "keywords": "IMPALA, NE/M017265/1", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112955/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112956/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112958/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112957/?format=api" ] }